<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'hu', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Vannak elkövetkező bigbluebutton időablakok';
$string['bbbduetimeoverstartingtime'] = 'A tevékenység esedékessége nem előzheti meg a kezdési időpontot';
$string['bbbdurationwarning'] = 'Az időablak maximális időtartama %duration% perc';
$string['bbbrecordwarning'] = 'Lehet, hogy sor kerül az időablak rögzítésére.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Új megbeszélés hozzáadása';
$string['bigbluebuttonbn:join'] = 'Csatlakozás megbeszéléshez';
$string['bigbluebuttonbn:managerecordings'] = 'Felvételek kezelése';
$string['bigbluebuttonbn:moderate'] = 'Megbeszélés levezetése';
$string['config_extended_capabilities'] = 'Kibővített képességek beállítása';
$string['config_extended_capabilities_description'] = 'Kibővített képességek beállítása, ha a BigBlueButton szervere felajánlja azt.';
$string['config_general'] = 'Általános beállítások';
$string['config_general_description'] = 'Ezek a beállítások <b>mindig</b> alkalmazásra kerülnek.';
$string['config_scheduled'] = 'Ütemezett találkozók beállításai';
$string['config_scheduled_description'] = 'Ezekkel a beállításokkal lehet az időzített találkozók alapértelmezett viselkedését megadni.';
$string['config_scheduled_duration_compensation'] = 'Hosszabbítás (percben)';
$string['config_scheduled_duration_compensation_description'] = 'Ennyi plusz időt adjon hozzá az ütemezett befejezéshez az időtartam kiszámításakor.';
$string['config_scheduled_duration_enabled'] = 'Időtartam kiszámítása engedélyezve';
$string['config_scheduled_duration_enabled_description'] = 'Az ütemezett találkozó időtartamát a kezdés és befejezés időpontja alapján számolja ki.';
$string['config_scheduled_pre_opening'] = 'Elérhető ennyivel a kezdési idő előtt (percben)';
$string['config_scheduled_pre_opening_description'] = 'Az a percben megadott idő, amennyivel a kezdő időpont előtt elérhetővé válik a találkozó.';
$string['config_server_url'] = 'A BigBlueButton kiszolgáló webcíme';
$string['config_server_url_description'] = 'A BigBlueButton kiszolgáló webcímének /bigbluebutton/-ra kell végződnie. (Ez az alapértelmezett webcím a Blindside Networks szolgáltató által tesztelésre biztosított szerver címe.)';
$string['config_shared_secret'] = 'A BigBlueButton megosztott biztonsági kulcsa';
$string['config_shared_secret_description'] = 'A BigBlueButton kiszolgáló biztonsági kulcsa. (Ez az alapértelmezett kulcs a Blindside Networks szolgáltató által tesztelésre biztosított szerver kulcsa.)';
$string['config_warning_curl_not_installed'] = 'Ehhez a funkcióhoz telepített és engedélyezett php CURL-kiterjesztés szükséges. A beállítások csak akkor válnak szerkeszthetővé, ha ez a feltétel teljesül.';
$string['email_body_notification_meeting_by'] = 'létrehozó';
$string['email_body_notification_meeting_description'] = 'Leírás';
$string['email_body_notification_meeting_details'] = 'Részletek';
$string['email_body_notification_meeting_end_date'] = 'Befejezés dátuma';
$string['email_body_notification_meeting_has_been'] = 'tartott';
$string['email_body_notification_meeting_start_date'] = 'Kezdés dátuma';
$string['email_body_notification_meeting_title'] = 'Cím';
$string['email_body_recording_ready_for'] = 'A felvétel';
$string['email_body_recording_ready_is_ready'] = 'találkozóról elkészült';
$string['email_footer_sent_by'] = 'Ennek az automatikus értesítésnek a küldője';
$string['email_footer_sent_from'] = 'ebből a kurzusból';
$string['ends_at'] = 'Befejezés';
$string['event_recording_deleted'] = 'Felvétel törölve';
$string['event_recording_imported'] = 'Felvétel importálva';
$string['event_recording_published'] = 'Felvétel közzétéve';
$string['event_recording_unpublished'] = 'Közzé nem tett felvétel';
$string['general_error_unable_connect'] = 'Nem lehet csatlakozni. Ellenőrizze a BigBlueButton szervert ÉS azt, hogy fut-e.';
$string['index_confirm_end'] = 'Befejezi a virtuális osztályt?';
$string['index_disabled'] = 'kikapcsolva';
$string['index_enabled'] = 'bekapcsolva';
$string['index_ending'] = 'A virtuális osztály befejeződik... várjon...';
$string['index_error_checksum'] = 'Ellenőrzőösszeg-hiba lépett föl. Ellenőrizze, helyes védőértéket adott-e meg.';
$string['index_error_forciblyended'] = 'Nem lehet a megbeszéléshez csatlakozni, mert kézi úton befejezték..';
$string['index_error_unable_display'] = 'A megbeszéléseket nem lehet megjeleníteni. Ellenőrizze a BigBlueButton szerver URL-jét ÉS azt, hogy a szerver fut-e.';
$string['index_heading'] = 'BigBlueButton termek';
$string['index_heading_actions'] = 'Műveletek';
$string['index_heading_group'] = 'Csoport';
$string['index_heading_moderator'] = 'Moderátorok';
$string['index_heading_name'] = 'Terem';
$string['index_heading_recording'] = 'Felvétel';
$string['index_heading_users'] = 'Felhasználók';
$string['index_heading_viewer'] = 'Nézők';
$string['mod_form_block_general'] = 'Általános beállítások';
$string['mod_form_block_participants'] = 'Résztvevők';
$string['mod_form_block_presentation'] = 'Bemutató tartalma';
$string['mod_form_block_record'] = 'Felvétel beállításai';
$string['mod_form_block_schedule'] = 'Találkozó ütemezése';
$string['mod_form_field_closingtime'] = 'Csatlakozás vége';
$string['mod_form_field_conference_name'] = 'Értekezlet neve';
$string['mod_form_field_duration'] = 'Időtartam';
$string['mod_form_field_duration_help'] = 'A találkozó időtartama azt a maximális időtartamot állítja be, ameddig  a találkozó a felvétel vége előtt tart.';
$string['mod_form_field_intro'] = 'Leírás';
$string['mod_form_field_intro_help'] = 'A terem vagy értekezlet rövid leírása';
$string['mod_form_field_name'] = 'Tanterem virtuális neve';
$string['mod_form_field_notification'] = 'Értesítés küldése';
$string['mod_form_field_notification_created_help'] = 'Értesítés küldése a beiratkozott felhasználóknak a tevékenység létrehozásáról';
$string['mod_form_field_notification_help'] = 'Értesítés küldése a beiratkozott felhasználóknak a tevékenység létrehozásáról és módosításáról';
$string['mod_form_field_notification_modified_help'] = 'Értesítés küldése a beiratkozott felhasználóknak a tevékenység módosításáról';
$string['mod_form_field_notification_msg_at'] = 'ekkor';
$string['mod_form_field_notification_msg_created'] = 'létrehozva';
$string['mod_form_field_notification_msg_modified'] = 'módosítva';
$string['mod_form_field_openingtime'] = 'Csatlakozás kezdete';
$string['mod_form_field_participant_add'] = 'Résztvevő hozzáadása';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderátor';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Néző';
$string['mod_form_field_participant_list'] = 'Résztvevők listája';
$string['mod_form_field_participant_list_action_add'] = 'Hozzáad';
$string['mod_form_field_participant_list_action_remove'] = 'Töröl';
$string['mod_form_field_participant_list_text_as'] = 'mint';
$string['mod_form_field_participant_list_type_all'] = 'Minden beiratkozott felhasználó';
$string['mod_form_field_participant_list_type_owner'] = 'Tulajdonos';
$string['mod_form_field_participant_list_type_role'] = 'Szerep';
$string['mod_form_field_participant_list_type_user'] = 'Felhasználó';
$string['mod_form_field_record'] = 'A találkozóról felvétel készíhető';
$string['mod_form_field_room_name'] = 'Terem neve';
$string['mod_form_field_userlimit'] = 'Felhasználói korlát';
$string['mod_form_field_userlimit_help'] = 'A találkozóba bekapcsolódó résztvevők maximális száma. Ha ez a szám 0, nem lesz korlátozva a résztvevők száma.';
$string['mod_form_field_voicebridge'] = 'Hanghíd [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formátumhiba. 1-9999 közötti számot kell megadnia.';
$string['mod_form_field_voicebridge_help'] = 'Hangkonferencia száma azon résztvevők számára, akik betelefonálással kapcsolódnak be a találkozóba. A szám 1 és 9999 közötti lehet. Ha a szám 0, a mezőt figyelmen kívül hagyja a rendszer és véletlenszerűen választ számot. A négy beírt számjegyet megelőzi a 7-es szám.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Nem egyedi érték. Ezt a számot már egy másik értekezlet vagy terem használja.';
$string['mod_form_field_wait'] = 'Várakozás moderátorra';
$string['mod_form_field_wait_help'] = 'A nézőknek várniuk kell, amíg egy moderátor be nem lép';
$string['mod_form_field_welcome'] = 'Üdvözlő szöveg';
$string['mod_form_field_welcome_help'] = 'Kicseréli a BigBlueButton kiszolgáló által megjelenített alapértelmezett üdvözlő szöveget. Az üzenet tartalmazhat kulcsszavakat  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%), amik automatikusan kicserélődnek, illetve html-címkéket, pl. <b>...</b> vagy <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButton adminisztráció';
$string['pluginname'] = 'BigBlueButtonBN';
$string['started_at'] = 'Elkezdve';
$string['starts_at'] = 'Kezdés';
$string['view_conference_action_end'] = 'Befejezés';
$string['view_conference_action_join'] = 'Csatlakozás a találkozóhoz';
$string['view_error_bigbluebutton'] = 'A BigBlueButton hibákkal válaszolt. {$a}';
$string['view_error_create'] = 'A BigBlueButton kiszolgáló hibaüzenettel válaszolt, a találkozót nem lehetett létrehozni.';
$string['view_error_import_no_courses'] = 'Nincsenek kurzusok felvételek kereséséhez.';
$string['view_error_import_no_recordings'] = 'Ehhez a kurzushoz nem tartoznak importálható felvételek';
$string['view_error_max_concurrent'] = 'Elérte az egyidejűleg tartható találkozók korlátját.';
$string['view_error_no_group'] = 'Még nincsenek csoportok definiálva. Csatlakozás előtt hozzon létre csoportokat.';
$string['view_error_no_group_student'] = 'Ön nincs hozzárendelve csoporthoz. Forduljon a tanárához vagy a rendszergazdához.';
$string['view_error_no_group_teacher'] = 'Még nincsenek beállított csoportok. Előbb hozzon létre egy csoportot vagy lépjen kapcsolatba a rendszergazdával.';
$string['view_error_unable_join'] = 'Nem lehet csatlakozni a találkozóhoz. Ellenőrizze a BigBlueButton kiszolgáló webcímét ÉS azt is, hogy a BigBlueButton kiszolgáló működik-e.';
$string['view_error_unable_join_student'] = 'Sikertelen a csatlakozás a BigBlueButton kiszolgálóhoz. Forduljon a tanárához vagy a rendszergazdához.';
$string['view_error_unable_join_teacher'] = 'Sikertelen a csatlakozás a BigBlueButton kiszolgálóhoz. Forduljon a rendszergazdához.';
$string['view_error_url_missing_parameters'] = 'A webcím hiányos.';
$string['view_error_userlimit_reached'] = 'A találkozóhoz csatlakozott résztvevők száma elérte az engedélyezett résztvevők számát.';
$string['view_groups_selection'] = 'Válassza ki a csoportot, amelyikhez csatlakozni kíván, és hagyja jóvá';
$string['view_groups_selection_join'] = 'Csatlakozás';
$string['view_login_moderator'] = 'Belépés moderátorként...';
$string['view_login_viewer'] = 'Belépés nézőként...';
$string['view_message_conference_has_ended'] = 'A találkozó befejeződött.';
$string['view_message_conference_in_progress'] = 'A találkozó folyamatban.';
$string['view_message_conference_not_started'] = 'A találkozó még nem kezdődött el.';
$string['view_message_conference_room_ready'] = 'A terem készen áll. Csatlakozhat a találkozóhoz.';
$string['view_message_conference_wait_for_moderator'] = 'Várakozás egy moderátor csatlakozására.';
$string['view_message_finished'] = 'A tevékenység befejeződött.';
$string['view_message_has_joined'] = 'csatlakozott';
$string['view_message_have_joined'] = 'csatlakozott';
$string['view_message_hour'] = 'óra';
$string['view_message_hours'] = 'óra';
$string['view_message_minute'] = 'perc';
$string['view_message_minutes'] = 'perc';
$string['view_message_moderator'] = 'moderátor';
$string['view_message_moderators'] = 'moderátor';
$string['view_message_notavailableyet'] = 'A találkozó még nem elérhető.';
$string['view_message_room_closed'] = 'A terem zárva van.';
$string['view_message_room_open'] = 'A terem nyitva van.';
$string['view_message_room_ready'] = 'A terem kész.';
$string['view_message_session_has_user'] = 'Összesen';
$string['view_message_session_has_users'] = 'Összesen';
$string['view_message_session_no_users'] = 'Nincsenek résztvevők a találkozón.';
$string['view_message_session_running_for'] = 'A találkozó ennyi ideje tart';
$string['view_message_session_started_at'] = 'A találkozó ekkor kezdődött';
$string['view_message_tab_close'] = 'A fület/ablakot kézzel kell bezárni';
$string['view_message_user'] = 'felhasználó';
$string['view_message_users'] = 'felhasználó';
$string['view_message_viewer'] = 'néző';
$string['view_message_viewers'] = 'néző';
$string['view_noguests'] = 'A BigBlueButtonBN nem elérhető vendégek számára.';
$string['view_nojoin'] = 'Ön a csatlakozáshoz nem rendelkezik megfelelő szerepkörrel.';
$string['view_recording'] = 'felvétel';
$string['view_recording_actionbar'] = 'Eszköztár';
$string['view_recording_activity'] = 'Tevékenység';
$string['view_recording_button_import'] = 'Felvételhivatkozások importálása';
$string['view_recording_button_return'] = 'Visszatérés';
$string['view_recording_course'] = 'Kurzus';
$string['view_recording_date'] = 'Dátum';
$string['view_recording_delete_confirmation'] = 'Biztosan törölni akarja ezt {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'A felvételhez tartozó {$a} hivatkozás másik kurzusban vagy tevékenységben lett importálva. Ha a felvételt törli, ezek a hivatkozások szintén el lesznek távolítva';
$string['view_recording_delete_confirmation_warning_s'] = 'A felvételhez tartozó {$a} hivatkozás másik kurzusban vagy tevékenységben lett importálva. Ha a felvételt törli, a hivatkozás szintén el lesz távolítva';
$string['view_recording_description'] = 'Leírás';
$string['view_recording_duration'] = 'Időtartam';
$string['view_recording_duration_min'] = 'perc';
$string['view_recording_import_confirmation'] = 'Biztosan importálja ezt a felvételt?';
$string['view_recording_length'] = 'Hossz';
$string['view_recording_link_warning'] = 'Ez a hivatkozás egy másik kurzusban vagy tevékenység során létrehozott felvételre mutat';
$string['view_recording_list_actionbar'] = 'Eszköztár';
$string['view_recording_list_actionbar_delete'] = 'Törlés';
$string['view_recording_list_actionbar_hide'] = 'Elrejtés';
$string['view_recording_list_actionbar_publish'] = 'Közzététel';
$string['view_recording_list_actionbar_show'] = 'Mutatás';
$string['view_recording_list_actionbar_unpublish'] = 'Közzététel visszavonása';
$string['view_recording_list_activity'] = 'Tevékenység';
$string['view_recording_list_course'] = 'Kurzus';
$string['view_recording_list_date'] = 'Dátum';
$string['view_recording_list_description'] = 'Leírás';
$string['view_recording_list_duration'] = 'Időtartam';
$string['view_recording_list_recording'] = 'Felvétel';
$string['view_recording_modal_button'] = 'Alkalmaz';
$string['view_recording_modal_title'] = 'Felvételhez értékek megadása';
$string['view_recording_name'] = 'Név';
$string['view_recording_recording'] = 'Felvétel';
$string['view_recording_tags'] = 'Címkék';
$string['view_recording_unpublish_confirmation'] = 'Biztosan visszavonja {$a} publikus elérhetőségét?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Az ehhez a felvételhez tartozó {$a} hivatkozások már másik kurzushoz vagy tevékenységhez lettek importálva. Ha a felvétel elérhetőségét visszavonják, a hivatkozások szintén elérhetetlenné válnak';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Az ehhez a felvételhez tartozó {$a} hivatkozás már másik kurzushoz vagy tevékenységhez lett csatolva. Ha a felvétel elérhetőségét visszavonják, a hivatkozás szintén elérhetetlenné válik';
$string['view_section_title_presentation'] = 'Bemutató állománya';
$string['view_section_title_recordings'] = 'Felvételek';
